[
    {
        "Name": "BPQ_PRO_Icesheet_Story",
        "Asset": "/Game/BP/Quests/Prometheus/E/Story/BPQ_PRO_Icesheet_Story.BPQ_PRO_Icesheet_Story_C",
        "Category": "Prometheus/E/Story"
    }
]